<?php
include("loginkey.php");//引入权限检测文件
include("include/config.php");//引入公共变量文件
include("include/common.php");//引入公共函数文件
$lm_id = cinput($_GET['lm_id']);

    $sqlstr="update limao_ping set lm_yesno=1 where lm_id='".mysql_real_escape_string($lm_id)."'";
    limaors($sqlstr);
    viewmsg('评论审核通过','ping_list.php');

?>